# gtk+ ko.po
# This file is distributed under the same license as the gdk-pixbuf package.
#
# Sung-Hyun Nam <namsh@lgic.co.kr>, 1998
# Changwoo Ryu <cwryu@debian.org>, 2002-2013, 2015-2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gdk-pixbuf\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gdk-"
"pixbuf&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:20+0200\n"
"PO-Revision-Date: 2017-03-04 03:04+0900\n"
"Last-Translator: Changwoo Ryu <cwryu@debian.org>\n"
"Language-Team: Gnome Korea <gnome-kr@googlegroups.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../gdk-pixbuf/io-bmp.c:391
msgid "BMP image width too large"
msgstr "BMP 이미지 너비가 너무 큽니다"

#: ../gdk-pixbuf/io-bmp.c:1261
#, c-format
msgid "Error while decoding colormap"
msgstr "컬러맵을 디코딩하는데 오류"
